h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-top: 0;
  margin-bottom: 20px;
  position: relative; }
  h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
  .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a {
    border-bottom: 0;
    display: block; }
  h1 svg, h2 svg, h3 svg, h4 svg, h5 svg, h6 svg,
  .h1 svg, .h2 svg, .h3 svg, .h4 svg, .h5 svg, .h6 svg {
    vertical-align: middle; }
  h1 svg + span, h2 svg + span, h3 svg + span, h4 svg + span, h5 svg + span, h6 svg + span,
  .h1 svg + span, .h2 svg + span, .h3 svg + span, .h4 svg + span, .h5 svg + span, .h6 svg + span {
    margin-left: 5px; }

h4, h5, h6,
.h4, .h5, .h6 {
  font-family: Arial, sans-serif; }

h5, h6,
.h5, .h6 {
  margin-bottom: 10px; }

ul {
  list-style-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='6px' height='10px' viewBox='0 0 6 6' xml:space='preserve'%3E%3Ccircle fill='%23005bab' cx='3' cy='3' r='3'/%3E%3C/svg%3E");
  margin: 0;
  padding: 0 0 0 14px; }
  ul li {
    margin-bottom: 5px; }
  ul.is-striped li {
    padding: 10px;
    background: #efefef;
    margin-bottom: 0; }
    ul.is-striped li:nth-child(2n) {
      background: #ffffff; }
  ul.is-ticked {
    list-style-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='10px' height='9px' viewBox='0 0 10 9' xml:space='preserve'%3E%3Cpath fill='%23005bab' d='M4.2,9L0,4.5l0.9-0.8l2.9,2.3c1-1.2,3-4.1,6.1-6.1L10,0.5C7.2,3.2,5,7.1,4.2,9'/%3E%3C/svg%3E");
    padding-left: 18px; }
  ul.is-bordered li {
    border-bottom: 1px solid #e0e0e0;
    padding-top: 10px;
    margin-bottom: 10px; }
    ul.is-bordered li:last-child {
      border-bottom: 0; }
  ul.is-styleless {
    margin: 0;
    padding: 0;
    list-style: none; }
  ul.is-wide li {
    margin-bottom: 10px; }
  ul.list-inline > li {
    padding-left: 10px;
    padding-right: 0;
    vertical-align: middle; }
    ul.list-inline > li:first-child {
      padding-left: 0; }

ol {
  margin-bottom: 20px;
  padding: 0 0 0 14px; }

p {
  white-space: normal; }

mark,
.mark {
  color: #108600;
  background-color: transparent;
  font-weight: bold; }

.important {
  color: #005bab;
  font-weight: bold; }

a {
  text-decoration: none;
  border-bottom: 1px solid #005bab;
  color: #005bab; }
  a:hover {
    text-decoration: none;
    color: #005bab;
    border-bottom-color: transparent; }
  a:focus {
    text-decoration: none; }
  a.no-underline svg {
    vertical-align: middle; }
  a.no-underline svg + span {
    margin-left: 5px; }
  a.no-underline span {
    text-decoration: none;
    border-bottom: 1px solid #005bab;
    vertical-align: middle; }
    a.no-underline span:hover {
      text-decoration: none;
      color: #005bab;
      border-bottom-color: transparent; }
    a.no-underline span:focus {
      text-decoration: none; }
  a.no-underline:hover span {
    border-bottom: 0; }
  a.no-underline.disabled:hover span {
    color: currentColor; }
  a.no-underline.disabled span {
    border-bottom: 0; }

.help-block {
  font-size: 12px;
  font-weight: normal;
  color: #999999; }

::selection {
  color: #ffffff;
  text-shadow: none;
  background: #005bab; }

.no-underline {
  border-bottom: 0; }

.no-padding {
  padding: 0; }

small {
  font-size: 12px; }

[disabled], .disabled {
  color: #999999;
  cursor: not-allowed;
  border-bottom: 0; }
  [disabled]:hover, [disabled]:focus, .disabled:hover, .disabled:focus {
    color: #999999;
    border-bottom: 0; }

p + h1, p + h2, p + h3, p + h4, p + h5, p + h6,
p + .h1, p + .h2, p + .h3, p + .h4, p + .h5, p + .h6, ul + h1, ul + h2, ul + h3, ul + h4, ul + h5, ul + h6,
ul + .h1, ul + .h2, ul + .h3, ul + .h4, ul + .h5, ul + .h6, img + h1, img + h2, img + h3, img + h4, img + h5, img + h6,
img + .h1, img + .h2, img + .h3, img + .h4, img + .h5, img + .h6, table + h1, table + h2, table + h3, table + h4, table + h5, table + h6,
table + .h1, table + .h2, table + .h3, table + .h4, table + .h5, table + .h6 {
  margin-top: 40px; }

@font-face {
  font-family: 'skippy_sharpieregular';
  src: url("/resources/fonts/skippy-sharpie/skippy-sharpie-webfont.eot");
  src: url("/resources/fonts/skippy-sharpie/skippy-sharpie-webfont.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/skippy-sharpie/skippy-sharpie-webfont.woff2") format("woff2"), url("/resources/fonts/skippy-sharpie/skippy-sharpie-webfont.woff") format("woff"), url("/resources/fonts/skippy-sharpie/skippy-sharpie-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

.ow-print-and-copy--full-width-banner {
  /*================================================== 
     Slideshow
 ================================================== */
  /*-- Main slide --*/ }
  .ow-print-and-copy--full-width-banner #main-slide .item {
    /*height: 700px;*/ }
    .ow-print-and-copy--full-width-banner #main-slide .item img {
      width: 100%; }
    .ow-print-and-copy--full-width-banner #main-slide .item .slider-content {
      z-index: 0;
      opacity: 0;
      -webkit-transition: opacity 500ms;
      -moz-transition: opacity 500ms;
      -o-transition: opacity 500ms;
      transition: opacity 500ms; }
  .ow-print-and-copy--full-width-banner #main-slide .item.active .slider-content {
    z-index: 0;
    opacity: 1;
    -webkit-transition: opacity 100ms;
    -moz-transition: opacity 100ms;
    -o-transition: opacity 100ms;
    transition: opacity 100ms; }
  .ow-print-and-copy--full-width-banner #main-slide .slider-content {
    top: 30%;
    margin-top: -70px;
    left: 0;
    padding: 0;
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    color: #ffffff; }
    .ow-print-and-copy--full-width-banner #main-slide .slider-content h1 {
      font-weight: 700;
      line-height: 50px;
      color: #ffffff; }
    .ow-print-and-copy--full-width-banner #main-slide .slider-content .three-col {
      display: inline-flex; }
      .ow-print-and-copy--full-width-banner #main-slide .slider-content .three-col .ow-price--small {
        display: block;
        text-align: left;
        margin: 20px; }
        .ow-print-and-copy--full-width-banner #main-slide .slider-content .three-col .ow-price--small .skippy-sharpie {
          font-family: 'skippy_sharpieregular';
          font-size: 26px;
          text-align: left; }
        .ow-print-and-copy--full-width-banner #main-slide .slider-content .three-col .ow-price--small .ow-price__amount {
          color: #ffffff; }
          .ow-print-and-copy--full-width-banner #main-slide .slider-content .three-col .ow-price--small .ow-price__amount sub {
            font-size: 60%;
            left: -0.5em;
            top: -0.01em; }
          .ow-print-and-copy--full-width-banner #main-slide .slider-content .three-col .ow-price--small .ow-price__amount sup {
            font-size: 55%;
            top: -0.8em; }
  .ow-print-and-copy--full-width-banner #main-slide .carousel-control {
    width: 2%;
    z-index: 6; }
  .ow-print-and-copy--full-width-banner #main-slide .carousel-control.left {
    opacity: 1;
    filter: alpha(opacity=100);
    background-image: none;
    background-repeat: no-repeat;
    text-shadow: none; }
    .ow-print-and-copy--full-width-banner #main-slide .carousel-control.left span {
      padding: 15px; }
  .ow-print-and-copy--full-width-banner #main-slide .carousel-control.right {
    opacity: 1;
    filter: alpha(opacity=100);
    background-image: none;
    background-repeat: no-repeat;
    text-shadow: none; }
    .ow-print-and-copy--full-width-banner #main-slide .carousel-control.right span {
      padding: 15px; }
  .ow-print-and-copy--full-width-banner .slider.btn {
    padding: 10px 40px;
    font-size: 20px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    text-transform: uppercase;
    line-height: 28px;
    font-weight: 300;
    border: 0;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease; }
  .ow-print-and-copy--full-width-banner .slider.btn.btn-default {
    margin-left: 4px;
    background: #ECECEC; }
    .ow-print-and-copy--full-width-banner .slider.btn.btn-default:hover {
      background: #000;
      color: #ffffff; }
  .ow-print-and-copy--full-width-banner .slider-content-left {
    position: relative;
    margin: 0 0 0 40px; }
  .ow-print-and-copy--full-width-banner .slider-content-right {
    position: relative; }
  .ow-print-and-copy--full-width-banner .floating-overlay-box {
    /************************************END OF CAROUSEL SLIDER***************************/ }
    .ow-print-and-copy--full-width-banner .floating-overlay-box .ow-homepage__hero__login--col-right {
      position: relative;
      max-width: 100%; }
    @media (min-width: 992px) {
      .ow-print-and-copy--full-width-banner .floating-overlay-box #main-slide .slider-content h1 {
        font-size: 68px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .ow-print-and-copy--full-width-banner .floating-overlay-box #main-slide .slider-content h1 {
        font-size: 35px;
        margin-bottom: 10px;
        margin-top: 0; }
      .ow-print-and-copy--full-width-banner .floating-overlay-box #main-slide .slider-content p {
        font-size: 20px;
        margin-top: 0;
        line-height: 25px; }
      .ow-print-and-copy--full-width-banner .floating-overlay-box #main-slide .item {
        height: 550px; }
      .ow-print-and-copy--full-width-banner .floating-overlay-box .slider.btn {
        padding: 5px 25px;
        margin-top: 5px;
        font-size: 16px; } }
    @media (max-width: 767px) {
      .ow-print-and-copy--full-width-banner .floating-overlay-box #main-slide .slider-content h1 {
        font-size: 28px;
        line-height: normal;
        margin-bottom: 0; }
      .ow-print-and-copy--full-width-banner .floating-overlay-box #main-slide .slider-content p {
        font-size: 14px;
        margin-top: 5px; }
      .ow-print-and-copy--full-width-banner .floating-overlay-box #main-slide .carousel-indicators {
        display: none; }
      .ow-print-and-copy--full-width-banner .floating-overlay-box #main-slide .item {
        height: 400px; }
        .ow-print-and-copy--full-width-banner .floating-overlay-box #main-slide .item .slider-content {
          display: none; }
      .ow-print-and-copy--full-width-banner .floating-overlay-box .slider.btn {
        padding: 0 15px;
        margin-top: 0;
        font-size: 12px; } }
    @media (max-width: 479px) {
      .ow-print-and-copy--full-width-banner .floating-overlay-box #main-slide .item {
        height: 180px; }
        .ow-print-and-copy--full-width-banner .floating-overlay-box #main-slide .item .slider-content {
          display: none; } }
    .ow-print-and-copy--full-width-banner .floating-overlay-box .ow-homepage__hero__login--col-right {
      float: right;
      z-index: 3;
      display: block; }
  .ow-print-and-copy--full-width-banner .floating-overlay-box.hidden-xs.hidden-sm.hidden-md .ow-homepage__hero__login--col-right {
    max-width: 500px; }

@media (min-width: 640px) {
  .floating-overlay-box .ow-homepage__hero__login--col-right {
    position: absolute;
    top: Calc(23.5%);
    right: 4%;
    padding: 20px;
    width: Calc(44%); }
  .floating-overlay-box.hidden-lg .ow-homepage__hero__login--col-right {
    top: 0;
    right: 0;
    padding: 20px;
    transform: translate(0%, -9%);
    width: 100%; }
  .floating-overlay-box.hidden-lg .ow-homepage__hero__login .ow-well__has-shadow {
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0; } }

@media (min-width: 990px) {
  .floating-overlay-box .ow-homepage__hero__login--col-right {
    position: absolute;
    top: Calc(26%);
    right: Calc(3%);
    padding: 30px;
    transform: translate(0%, -50%);
    width: Calc(36%); }
  .floating-overlay-box.hidden-xs.hidden-sm.hidden-md .ow-homepage__hero__login--col-right {
    top: 0;
    right: 4%;
    padding: 20px;
    transform: translate(0%, -98%);
    width: Calc(36%); }
  .floating-overlay-box.hidden-xs.hidden-sm.hidden-md .ow-homepage__hero__login .ow-well__has-shadow {
    -webkit-box-shadow: -1px 1px 21px 4px rgba(0, 0, 0, 0.3);
    box-shadow: -1px 1px 21px 4px rgba(0, 0, 0, 0.3); } }

@media (min-width: 1025px) {
  .floating-overlay-box .ow-homepage__hero__login--col-right {
    position: absolute;
    /*top: Calc(30%);*/
    right: 0;
    padding: 30px;
    /*transform: translate(-50%, -50%);*/
    width: Calc(23%); }
  .floating-overlay-box.hidden-xs.hidden-sm.hidden-md .ow-homepage__hero__login--col-right {
    top: 0;
    right: 4%;
    padding: 20px;
    transform: translate(0%, -118%);
    width: Calc(25%); } }

@media (min-width: 768px) {
  .floating-overlay-box .ow-homepage__hero__login--col-right {
    position: absolute;
    top: Calc(23.5%);
    right: 4%;
    padding: 20px;
    transform: translate(0%, -50%);
    width: Calc(44%); }
  .floating-overlay-box.hidden-lg .ow-homepage__hero__login--col-right {
    top: 0;
    right: 0;
    padding: 20px;
    transform: translate(0%, -9%);
    width: 100%; }
  .floating-overlay-box.hidden-lg .ow-homepage__hero__login .ow-well__has-shadow {
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0; } }
